@charset "UTF-8";

#panel h2 img{
	width:100%;
	height:auto;
}

#panel_symposium01_subnav{
	font-size:0;
	float:left;
	left:50%;
	position:relative;
}

#panel #panel_symposium01_subnav li{
	left:-50%;
	position:relative;
	margin:0;
	font-size:1em;
}

.panel_symposium03_subnavBox {
    margin-top: 4px;
    background-color: #111;
}

#panel ul{
	font-size: 0;
  margin: 0px auto;
}


#panel #panel_symposium01_subnav #symposium01_subnav01{
	width:190px;
	height:45px;
	float:left;
	overflow: hidden;
}
#panel #panel_symposium01_subnav #symposium01_subnav01 a:hover img{
	margin-top:-45px;
}
#panel #panel_symposium01_subnav #symposium01_subnav01 a:hover img .now{
	margin-top:-45px;
}

#panel #panel_symposium01_subnav #symposium01_subnav02{
	width:190px;
	height:45px;
	float:left;
	overflow: hidden;
}
#panel #panel_symposium01_subnav #symposium01_subnav02 a:hover img{
	margin-top:-45px;
}

#panel #panel_symposium01_subnav #symposium01_subnav03{
	width:190px;
	height:45px;
	float:left;
	overflow: hidden;
}
#panel #panel_symposium01_subnav #symposium01_subnav03 a:hover img{
	margin-top:-45px;
}

#panel #panel_symposium01_subnav #symposium01_subnav04{
	width:190px;
	height:45px;
	float:left;
	overflow: hidden;
}

#panel #panel_symposium01_subnav #symposium01_subnav04 a:hover img{
	margin-top:-45px;
}

#panel h3{
	margin-left:25px;
	margin-top:20px;
	margin-right:20px;
	padding-bottom:10px;
	font-size:1.2em;
	font-weight:700;
	color:#DC3700;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}


#panel .panel_symposium01_cont{
	margin-left:25px;
	margin-top:20px;
	margin-right:20px;
	padding-bottom:10px;
}
#panel .panel_symposium01_cont.map{
	text-align:center;
}

#panel table{
	margin-left:15px;
}



#panel table th{
	border:solid 1px;
	background-color:#eeeeee;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:0.85em;

}

#panel table td{
	border:solid 1px;
	border-color:#777777;
}

#panel table .panel_symposium01_cont_koumoku{
	width:130px;
	padding:10px;
	background-color:#dddddd;
}

#panel table .panel_symposium01_cont_naiyo{
	width:auto;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
}

#panel table .panel_symposium01_cont_naiyo ul{
	margin-bottom:-20px;
	margin-top:-5px;
}

#panel table .panel_symposium01_cont_naiyo li{
	margin-left:-22px;
	font-size:1.1em;
}

#panel .panel_symposium01_cont h4{
	color:#DC3700;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size:1.1em;
	font-weight:700
}

#panel .panel_symposium01_cont ul{
	padding:10px;
	font-size:0.9em;
	margin-bottom:20px;
}

#panel .panel_symposium01_cont li{
	margin-top:5px;
	margin-bottom:5px;
}

#panel .panel_symposium01_cont .mail img{
	vertical-align:middle;
}


#panel .shuryotxt{
	font-size:1.1em;
	margin-top:10px;
	margin-bottom:10px;
	color:#FF0000;
}

/*--after--*/


#panel h4{
	margin-left:25px;
	margin-top:20px;
	margin-right:20px;
	padding-bottom:10px;
	font-size:1.1em;
	font-weight:700;
	color:#DC3700;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#panel h5{
	margin-top:20px;
	padding-bottom:5px;
	font-size:1.1em;
	font-weight:700;
	color:#222222;
}

.sympoimg_r{
	margin-bottom:20px;
}

.sympoimg_r .image{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	font-size:0.8em;
}

.image img{
	margin-bottom:3px;
}

.image span{
	position:absolute;
	text-align:right;
}

.sympoimg_r .txt{
	overflow: hidden;
	padding-right:10px;
}


.sympoimg_l{
	margin-bottom:20px;
}

.sympoimg_l .image{
	float:left;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:10px;
	font-size:0.8em;
}


.sympoimg_l .txt{
	overflow: hidden;
	padding-left:10px;
}

.panelist li{
	margin-left:-20px;
	padding-bottom:3px;
	font-size:0.9em;
}

ul .pane_l_txt{
	font-size:1.3em;
}

ul .pane_s_txt{
	font-size:0.9em;
	margin-bottom:0px;
	padding-bottom:0px;
	font-weight:bold;
}


.syosai{
	margin-top:10px;
	margin-bottom:20px;
	font-size:1.2em;
	font-weight:bold;
	overflow: hidden;
}
.syosai_r{
	margin-top:10px;
	margin-bottom:20px;
	text-align:right;
	font-size:1.2em;
	font-weight:bold;
	overflow: hidden;
}

.sympoimg_m{
	margin-bottom:10px;
}


.sympoimg_m .image{
	float:right;
	margin-left:-100px;
	margin-right:120px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:0.8em;
}

.sympoimg_line p{
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	font-size:0.8em;
}



/* ウィンドウ幅が0〜768pxの場合に適用するCSS */
@media only screen and (max-width: 768px) {
/* ↓ 共通スタイル
================================== */
.sp {
	width:100%;
	height:auto;
}


}/* ウィンドウ幅が0〜768pxの場合に適用するCSSここまで */


/* ウィンドウ幅が0〜420pxの場合に適用するCSS */
@media only screen and (max-width: 420px) {

#panel table td,
#panel table th {
	width:auto;
	display:block;
}
#panel table .panel_symposium01_cont_koumoku{
	width:auto;
}

.sympoimg_l .image,
.sympoimg_r .image,
.sympoimg_r .image img{
	width:100%;
	height:auto;
	float:none;
}


}/* ウィンドウ幅が0〜420pxの場合に適用するCSSここまで */
